Subject: FVWM: Does NoPPosition exist in fvwm 2.0?

From: Tero Parvinen <[email-masked]>
Date: Thu, 21 Dec 1995 13:34:32 +0200 (EET)

I was just updating my fvwm from 1.xx to 2.0 and I found a nice list of 
old .fvwmrc commands and their 2.0 replacements. I converted the old one 
pretty succesfully, with one exception: The NoPPlacement should be 
Style "<something>" NoPPosition, but I don't think this is supported.

Is there a command to accomplish this? It's pretty irritating when the 
windows appear at 0,0 behind my pager...

Please send any replies via e-mail. Thanks in advance.

--
Tero Parvinen
[email-masked]
http://www.niksula.cs.hut.fi/~tparvine

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].